/** Shopify CDN: Minification failed

Line 401:32 Expected ":"

**/
html {
  scroll-behavior: smooth;
}

h1 strong,
h2 strong,
h3 strong,
h4 strong,
h5 strong {
  color: #5a8989 !important;
}

h1,
h2,
h3,
h4,
h5 {
}
.product-card-wrapper .card__heading,
.product-card-wrapper .card__content {
  text-align: center;
}
h3.card__heading.h2 {
  text-transform: uppercase;
}
.product-grid .card-wrapper {
  padding-top: 2rem;
  padding-left: 1rem;
  padding-right: 1rem;
}
.card-wrapper .card__content .card__information p {
  font-size: 1.2rem;
}
.card-wrapper .card__content {
  padding-left: 1rem;
  padding-right: 1rem;
}

.card-wrapper .card__content .card__information,
.card-wrapper .card__content .card__information p {
  padding-top: 0;
  margin-top: 0;
}
@media screen and (min-width: 750px) {
  .card-wrapper .card__content .card__information p {
  }
  .product-grid .card-wrapper {
    padding-top: 4rem;

    padding-left: 3rem;
    padding-right: 3rem;
  }
  .card-wrapper .card__content .card__information p {
    text-transform: uppercase;
    font-size: 1.3rem;
  }
}
/*
.product-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 5rem;
}

@media screen and (min-width: 990px) {
  .grid--3-col-desktop .grid__item {
    width: 100%;
    max-width: 100%;
  }
}
*/
.collection .title,
.collection__description {
  text-align: center;
}

.header__inline-menu {
  font-family: var(--font-heading-family);
  letter-spacing: calc(var(--font-heading-scale) * 0.06rem);
}

p {
  orphans: 2;
}

@media only screen and (min-width: 750px) {
  .banner--content-align-left.banner--desktop-transparent .banner__box,
  .banner--content-align-right.banner--desktop-transparent .banner__box,
  .banner--medium.banner--desktop-transparent .banner__box {
    width: 50rem;
  }

  .product variant-radios {
    margin-right: 2rem;
  }
}

.richtext.smol p,
.richtext.smol ul li {
  font-size: 1rem;
}

.richtext.smol ul {
  padding-left: 0;
  list-style-position: inside;
}

.product .quantity:before,
.product .product-form__input input[type="radio"] + label {
  background: transparent;
}

.product-form__buttons button {
  text-transform: uppercase;
  font-weight: bold;
}

.product:not(.featured-product) product-info {
  display: flex;
  flex-wrap: wrap;
}

.product legend.form__label,
.product .product-form__quantity .form__label {
  margin-bottom: 0.6rem !important;
  text-transform: uppercase;
  font-size: 1rem;
}

.product div:has(product-form),
.product div:has(.price),
.product .product__text,
.product .block-title {
  width: 100%;
  flex-shrink: 0;
}

.product .quantity {
  padding: 1rem;
  font-size: 1.4rem;
  min-height: 0;
}

.product .product__info-container > * + * {
  margin-top: 0;
  margin-bottom: 0;
}

.product .product-form__quantity,
.product variant-radios {
  width: auto;
  max-width: 45%;
  padding-top: 1rem;
}
@media screen and (max-width: 749px) {
  .product variant-radios {
    max-width: 50%;
  }

  .product .product-form__quantity {
    max-width: 40%;
  }
}
@media screen and (min-width: 750px) {
  .product__media-wrapper slider-component:not(.thumbnail-slider) {
    aspect-ratio: 1;
    align-items: center;
    display: flex;
  }
}
.section-header.shopify-section-group-header-group {
  z-index: 99999;
}

/*border animation*/
@-webkit-keyframes l1 {
  0% {
    height: 0%;
    background: rgb(var(--color-foreground));
  }
  20% {
    height: 100%;
    background: rgb(var(--color-foreground));
  }
  80% {
    height: 100%;
    background: rgb(var(--color-foreground));
  }
  100% {
    opacity: 0;
  }
}

@-webkit-keyframes l2 {
  0% {
    width: 0%;
    background: rgb(var(--color-foreground));
  }
  20% {
    width: 100%;
    background: rgb(var(--color-foreground));
  }
  80% {
    width: 100%;
    background: rgb(var(--color-foreground));
  }
  100% {
    opacity: 0;
  }
}

@-webkit-keyframes l3 {
  0% {
    height: 0%;
    background: rgb(var(--color-foreground));
  }
  20% {
    height: 100%;
    background: rgb(var(--color-foreground));
  }
  80% {
    height: 100%;
    background: rgb(var(--color-foreground));
  }
  100% {
    opacity: 0;
  }
}

@-webkit-keyframes l4 {
  0% {
    width: 0%;
    background: rgb(var(--color-foreground));
  }
  20% {
    width: 100%;
    background: rgb(var(--color-foreground));
  }
  80% {
    width: 100%;
    background: rgb(var(--color-foreground));
  }
  100% {
    opacity: 0;
  }
}

.animate--slide-in .l1,
.animate--slide-in .l2,
.animate--slide-in .l3,
.animate--slide-in .l4 {
  position: absolute;
  background: transparent;
  width: 0;
  height: 0;
}
.scroll-trigger:not(.scroll-trigger--offscreen).animate--slide-in .l1,
.scroll-trigger:not(.scroll-trigger--offscreen).animate--slide-in .l2,
.scroll-trigger:not(.scroll-trigger--offscreen).animate--slide-in .l3,
.scroll-trigger:not(.scroll-trigger--offscreen).animate--slide-in .l4 {
  -webkit-animation-duration: 3s;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-fill-mode: forwards;
}
.scroll-trigger:not(.scroll-trigger--offscreen).animate--slide-in .l1 {
  left: 0;
  bottom: 0;
  height: 100%;
  width: 1px;
  -webkit-animation-name: l1;
  -webkit-animation-delay: 1.2s;
}

.scroll-trigger:not(.scroll-trigger--offscreen).animate--slide-in .l2 {
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  -webkit-animation-name: l2;
  -webkit-animation-delay: 1.6s;
}

.scroll-trigger:not(.scroll-trigger--offscreen).animate--slide-in .l3 {
  right: 0;
  top: 0;
  height: 100%;
  width: 1px;
  -webkit-animation-name: l3;
  -webkit-animation-delay: 2s;
}

.scroll-trigger:not(.scroll-trigger--offscreen).animate--slide-in .l4 {
  bottom: 0;
  right: 0;
  width: 100%;
  height: 1px;
  -webkit-animation-name: l4;
  -webkit-animation-delay: 2.4s;
}

.title-wrapper-with-link h2,
.title-wrapper-with-link h3 {
  text-align: center;
  width: 100%;
}

.featured-product {
  align-items: center;
}

.card__button .button {
  width: 100%;
  margin-bottom: 1rem;
}

.product .price-item {
  font-family: var(--font-heading-family);
}

.product__text h2 {
  margin-top: 0;
}

.card__information {
  display: flex;
  flex-direction: column;
  /* align-items: flex-end; */
  justify-content: end;
}

.card__inner {
  height: 100%;
}

.card__media {
  height: 100%;
  aspect-ratio: 1;
  margin-top: auto;
}

.card__media .media {
  aspect-ratio: 1;
  margin-top: auto;
}
@media only screen and (max-width: 749px) {
  .card__button .button {
    font-size: 1.3rem;
  }
}

.page-width.rte a {
  color: rgb(var(--color-foreground));
}

.animate-arrow.button {
  margin-top: 2rem;
}

.button {
  text-transform: uppercase;
}

.row_alignment-start {
  align-items: flex-start;
}
.row_alignment-center {
  align-items: center;
}
.row_alignment-end {
  align-items: flex-end;
}

td.row_col_head:first-child {
  font-weight: bold;
}

@media only screen and (min-width: 750px) {
  .product_tabs_menu {
    text-align: center;
  }
}

body #easy-faq-app-header {
  margin-top: 0;
  padding: 10rem 0;
  color: white;
  background-image: url("https://armusmarine.com/cdn/shop/files/ocean_waves.jpg?v=1692737801");
  background-size: cover;
  background-position: bottom center;
  text-transform: uppercase;
  font-family: var(--font-heading-family);
  margin-bottom: 0;
}

@media only screen and (min-width: 750px) {
  body #easy-faq-app-header {mob
    font-size: 6rem;
  }
}

.faq-plus-app-container {
  margin-left: 2rem;
}
body #easy-faq-search-bar-section {
  background: #fafafa;
}

body #easy-faq-search-bar-section input {
  font-family: var(--font-body-family);
}

body #easy-faq-search-bar-section {
  padding: 3rem 0;
}

body .faqCollapseCategory,
body label.faqPlusAppTitle {
  font-family: var(--font-heading-family);
  color: #1b3d56;
  text-transform: uppercase !important;
}
body .faqPlusAppAnswer {
  padding-top: 0;
  margin-top: 0;
}

.globo-form-id-14904 .globo-form-app .globo-label,
.globo-form-id-14904 .globo-form-app .globo-form-control label.globo-label,
.globo-form-id-14904
  .globo-form-app
  .globo-form-control
  label.globo-label
  span.label-content,
.globo-form-control label {
  color: inherit !important;
}

body .product-media-modal[open],
div:has([aria-label="POPUP Form"]) {
  z-index: 999999;
}

.shopify-policy__body {
  padding-bottom: 5rem;
}

.policy_link.contact-information,
.policy_link.refund-policy {
  display: none;
}
body#template-search .article-card {
  flex-direction: column;
}
body#template-search .article-card .article-card__info {
  display: none;
}
body#template-search .article-card h3 {
  margin-top: 2rem;
}

@media screen and (min-width: 750px) {
  .mobile_only {
    display: none !important;
  }
 
}
 

@media screen and (max-width: 749px) {
  .mobile_only {
    display: block !important;
  }
 
}
 


.button_link_like{
  background: none;
  text-decoration: underline;
    color: rgba(var(--color-foreground), 1);
  border: none;
  padding: 0;
  box-shadow: none;
  font-size: 1.2rem;
}
.button_link_like:before,
.button_link_like:after{
 
  box-shadow: none;
}

.page-width--wide{
   max-width: 1600px; 
}


.button.button--variant{
  font-size: 1.3rem;
  margin-top: 1rem;
  padding: 1rem 2rem;
  min-height: 1rem;
  background: transparent;
}

#wpd_login_extra_info_wrapper, #wpd_login{
  display: none !important;
}


#quiz-container{
  z-index: 9999999 !important;
}